#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=osmancik1.14_base.ps
projection=-JM16.0c+
region=-R33.7/35.6/40.0/41.2
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map osmancik1.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.619    35.458
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.695    35.302
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.706    35.277
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.678    35.355
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.227    33.807
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.215    34.385
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.671    34.887
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.658    34.819
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.673    34.875
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    41.132    34.414
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.543    34.787
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.586    34.781
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    40.593    34.776
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.596    34.792
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.389    34.449
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.591    34.791
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.390    34.854
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.406    34.886
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.503    35.041
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.064    34.660
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.608    34.791
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    40.787    34.072
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.829    34.864
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.125    34.371
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    41.013    34.349
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    41.082    34.448
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.669    34.848
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.672    34.842
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.398    34.368
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.519    34.853
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.756    34.294
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.762    34.293
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.685    34.180
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.557    35.236
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    41.006    33.975
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.727    35.198
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.638    35.354
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.534    34.863
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    41.121    34.950
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.519    34.343
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.516    34.335
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.117    35.120
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.829    34.802
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.260    34.453
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.081    34.510
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.619    35.459
    40.619    35.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.770    35.419
    40.619    35.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.691    35.303
    40.695    35.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.718    35.223
    40.695    35.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.705    35.279
    40.706    35.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.731    35.245
    40.706    35.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.679    35.357
    40.678    35.355
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.748    35.377
    40.678    35.355
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.229    33.806
    40.227    33.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.260    33.929
    40.227    33.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.212    34.386
    40.215    34.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.249    34.370
    40.215    34.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.670    34.887
    40.671    34.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.691    34.876
    40.671    34.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.656    34.820
    40.658    34.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.735    34.790
    40.658    34.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.672    34.874
    40.673    34.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.691    34.846
    40.673    34.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.128    34.415
    41.132    34.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.142    34.403
    41.132    34.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.542    34.788
    40.543    34.787
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.569    34.798
    40.543    34.787
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.586    34.783
    40.586    34.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.611    34.806
    40.586    34.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.591    34.776
    40.593    34.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.605    34.805
    40.593    34.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.595    34.794
    40.596    34.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.631    34.779
    40.596    34.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.388    34.449
    40.389    34.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.426    34.420
    40.389    34.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.590    34.791
    40.591    34.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.592    34.780
    40.591    34.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.391    34.855
    40.390    34.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.418    34.847
    40.390    34.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.405    34.889
    40.406    34.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.406    34.910
    40.406    34.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.501    35.042
    40.503    35.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.539    35.034
    40.503    35.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.055    34.666
    40.064    34.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.085    34.675
    40.064    34.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.609    34.789
    40.608    34.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.618    34.799
    40.608    34.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.788    34.072
    40.787    34.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.766    34.077
    40.787    34.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.828    34.865
    40.829    34.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.836    34.868
    40.829    34.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.125    34.370
    40.125    34.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.122    34.391
    40.125    34.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.011    34.346
    41.013    34.349
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.055    34.333
    41.013    34.349
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.084    34.446
    41.082    34.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.117    34.452
    41.082    34.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.671    34.847
    40.669    34.848
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.651    34.836
    40.669    34.848
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.674    34.842
    40.672    34.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.671    34.822
    40.672    34.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.401    34.363
    40.398    34.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.386    34.372
    40.398    34.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.520    34.853
    40.519    34.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.515    34.848
    40.519    34.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.757    34.294
    40.756    34.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.774    34.296
    40.756    34.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.760    34.293
    40.762    34.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.781    34.282
    40.762    34.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.687    34.181
    40.685    34.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.721    34.127
    40.685    34.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.561    35.231
    40.557    35.236
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.524    35.214
    40.557    35.236
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.009    33.976
    41.006    33.975
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.007    33.967
    41.006    33.975
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.725    35.195
    40.727    35.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.730    35.188
    40.727    35.198
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.640    35.352
    40.638    35.354
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.629    35.402
    40.638    35.354
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.535    34.865
    40.534    34.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.469    34.824
    40.534    34.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.125    34.955
    41.121    34.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.205    34.707
    41.121    34.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.520    34.342
    40.519    34.343
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.516    34.311
    40.519    34.343
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.521    34.334
    40.516    34.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.498    34.339
    40.516    34.335
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.116    35.125
    40.117    35.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.149    35.106
    40.117    35.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.829    34.801
    40.829    34.802
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.882    34.716
    40.829    34.802
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.262    34.454
    40.260    34.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.257    34.453
    40.260    34.453
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.083    34.507
    40.081    34.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.092    34.473
    40.081    34.510
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.619    35.458    64.339     2.205     2.341
    40.695    35.302    51.059     1.168     1.257
    40.706    35.277    43.814     1.289     1.379
    40.678    35.355    44.762     1.559     1.686
    40.227    33.807    54.350     2.742     3.357
    40.215    34.385   -71.496     2.090     2.481
    40.671    34.887   -86.032     1.136     1.523
    40.658    34.819   -65.372     2.047     2.363
    40.673    34.875   -63.569     1.648     2.155
    41.132    34.414    36.358     1.792     2.261
    40.543    34.787   -64.019     1.139     1.394
    40.586    34.781   -44.468     1.249     1.615
    40.593    34.776   -52.521     1.632     2.203
    40.596    34.792   -37.637     1.281     2.263
    40.389    34.449   -66.527     1.153     1.414
    40.591    34.791   -40.246     1.453     1.818
    40.390    34.854    89.560     1.699     1.919
    40.406    34.886   -75.727     1.422     2.039
    40.503    35.041   -79.440     0.988     1.326
    40.064    34.660   -79.192     1.509     1.995
    40.608    34.791   -66.468     1.844     2.188
    40.787    34.072   -83.424     1.509     1.746
    40.829    34.864   -86.239     1.155     1.556
    40.125    34.371   -63.282     1.434     1.762
    41.013    34.349   -41.475     0.975     1.100
    41.082    34.448   -80.027     1.052     1.295
    40.669    34.848    69.002     0.765     1.141
    40.672    34.842    72.804     0.944     1.437
    40.398    34.368    51.900     1.349     1.706
    40.519    34.853    67.341     0.838     0.956
    40.756    34.294    12.292     0.824     0.953
    40.762    34.293   -25.085     2.074     2.151
    40.685    34.180    85.343     1.761     2.170
    40.557    35.236    48.491     1.294     1.447
    41.006    33.975   -81.541     1.167     1.415
    40.727    35.198    78.453     0.721     0.922
    40.638    35.354    83.943     0.975     1.382
    40.534    34.863    59.047     0.917     1.247
    41.121    34.950    83.081     1.208     1.670
    40.519    34.343    12.637     1.151     1.175
    40.516    34.335    13.356     1.734     2.200
    40.117    35.120    63.744     1.383     1.564
    40.829    34.802   -85.668     1.176     1.691
    40.260    34.453   -71.582     1.420     1.864
    40.081    34.510   -37.198     1.672     2.118
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    40.009    33.777    31.351     1.139     1.179
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    40.009    33.799   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    40.009    33.777     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    40.009    33.777     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    39.964    33.777   5 km
END
