#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=osmancik1.14_dcal.ps
projection=-JM16.0c+
region=-R31.3/37.9/38.2/43.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration osmancik1.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.690    34.826
    40.619    35.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.619    35.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.695    35.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.706    35.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.678    35.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.678    35.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.678    35.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.678    35.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.678    35.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.227    33.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.227    33.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.690    34.826
    40.227    33.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.215    34.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.671    34.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.671    34.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.671    34.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.671    34.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.658    34.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.658    34.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.658    34.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.658    34.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.658    34.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.658    34.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.658    34.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.673    34.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.960    34.004
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.960    34.004
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.132    34.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.543    34.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.586    34.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.593    34.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.596    34.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.389    34.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.591    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.390    34.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.406    34.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.503    35.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.623    34.790
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.064    34.660
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.608    34.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.490    33.929
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.468    34.767
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.787    34.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.421    34.904
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.490    33.929
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.490    33.929
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.829    34.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.336    35.148
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.336    35.148
    40.125    34.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.960    34.004
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.960    34.004
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.960    34.004
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    41.013    34.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.490    33.929
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.947    35.749
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.947    35.749
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.082    34.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.947    35.749
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.947    35.749
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.914    35.879
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.914    35.879
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.892    35.988
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.892    35.988
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.876    36.049
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.876    36.049
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.669    34.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.947    35.749
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.947    35.749
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.914    35.879
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.914    35.879
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.892    35.988
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.876    36.049
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.672    34.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.398    34.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.519    34.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.756    34.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.762    34.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.685    34.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.648    34.791
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.703    35.731
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.557    35.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.301    33.312
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    33.742
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    33.742
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    41.006    33.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.081    36.046
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.650    35.258
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.727    35.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.323    36.478
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.320    36.545
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.703    35.731
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.703    35.731
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.638    35.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.534    34.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.533    34.681
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.074    35.718
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.982    35.096
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.020    35.207
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.020    35.207
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.637    35.835
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.361    36.187
    41.121    34.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.290    33.549
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.519    34.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.189    34.246
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.681    33.844
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.679    34.857
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.255    34.986
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.998    33.920
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.138    34.478
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.490    33.427
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.052    33.716
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    33.475
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.780    34.796
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.624    34.372
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.073    35.500
    40.516    34.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.117    35.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.117    35.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.117    35.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.117    35.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.117    35.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.923    35.827
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.374    33.784
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.901    35.933
    40.829    34.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.260    34.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.260    34.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.260    34.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.260    34.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.260    34.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.036    34.023
    40.260    34.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.260    34.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.179    34.630
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.725    33.639
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.640    35.320
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.606    33.620
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.369    33.713
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.210    34.868
    40.081    34.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.210    34.868
    40.081    34.510
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.690    34.826     0.300
    41.081    36.046     0.300
    41.421    34.904     0.300
    41.468    34.767     0.300
    40.320    36.545     0.300
    40.606    33.620     0.300
    40.490    33.427     0.300
    40.623    34.790     0.300
    39.725    33.639     0.300
    41.036    34.023     0.300
    39.640    35.320     0.300
    39.369    33.713     0.300
    40.179    34.630     0.300
    41.650    35.258     0.300
    41.960    34.004     0.300
    39.624    34.372     0.300
    41.052    33.716     0.300
    41.074    35.718     0.300
    40.255    34.986     0.300
    40.648    34.791     0.300
    41.490    33.929     0.300
    39.336    35.148     0.300
    41.138    34.478     0.300
    41.374    33.784     0.300
    41.301    33.312     0.300
    40.947    35.749     0.300
    40.637    35.835     0.300
    40.923    35.827     0.300
    40.914    35.879     0.300
    40.901    35.933     0.300
    40.892    35.988     0.300
    40.876    36.049     0.300
    39.998    33.920     0.300
    40.073    35.500     0.300
    41.533    34.681     0.300
    39.703    35.731     0.300
    40.323    36.478     0.300
    41.636    33.742     0.300
    40.189    34.246     0.300
    40.679    34.857     0.300
    41.361    36.187     0.300
    39.780    34.796     0.300
    40.681    33.844     0.300
    41.982    35.096     0.300
    42.020    35.207     0.300
    40.290    33.549     0.300
    40.073    33.475     0.300
    39.725    33.639     0.300
    39.210    34.868     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.619    35.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.695    35.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.706    35.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.678    35.355     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.227    33.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.215    34.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.671    34.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.658    34.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.673    34.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.132    34.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.543    34.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.586    34.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.593    34.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.596    34.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.389    34.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.591    34.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.390    34.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.406    34.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.503    35.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.064    34.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.608    34.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.787    34.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.829    34.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.125    34.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.013    34.349     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.082    34.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.669    34.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.672    34.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.398    34.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.519    34.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.756    34.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.762    34.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.685    34.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.557    35.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.006    33.975     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.727    35.198     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.638    35.354     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.534    34.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.121    34.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.519    34.343     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.516    34.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.117    35.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.829    34.802     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.260    34.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.081    34.510     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.594    34.714     0.000   222.000   222.000
    40.594    34.714     0.000   444.000   444.000
END
